<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<GUIProfiles>
    <Presets>
    </Presets>

    <Profile name="pf_subCategorySelectorTextSmall" extends="fs25_subCategorySelectorText">
        <textSize value="20px"/>
    </Profile>
</GUIProfiles>
